/*
Theme Name: Modules Child
Description: Child theme of Modules for The Mount
Author: Port 80 Services
Template: modules
*/

/* Note: some css added via theme options to override parent */

/* default text */
* {
color: #202C49}

p, span, label {
color: inherit }

body, p, h5, strong {
font-weight: 400 }

h1, h2 {
font-weight: 700;
color: #202C49; }
h3, h4 {
font-weight: 400;
color: #009ca0;}
h4 {
color: #ffffff; }

h1 > a, h2 > a, h3 > a {
text-decoration: none }

blockquote {
width: 75%;
margin-left: 15px;
color: #009ca0;
font-style: normal;
font-size: 24px;
padding: 16px 40px;
position: relative;
border-left: 3px solid #d7dde3;
margin-bottom: 28px; }

blockquote::before, blockquote::after {
top: 0;
bottom: 0;
width: 3px;
content: '';
position: absolute;
background: #c2c2c2;
box-shadow: 0 2px rgba(0,0,0,.25); }

blockquote::before {
right: 100%; }

blockquote::after {
left: 100%; }


/* visit color changed via theme options in order not to use important */
a, .single-post article a, .page-content a, a:not(.mega-menu-link) > *:not(.qbtn) {
color: #202C49;
text-decoration: underline }

.site-content {
background: #fff; }

/* header */
.page-header {
background: #ffffff;}

/* menu */

body.fixed {
position: fixed }

.site-content .widget_nav_menu .current-menu-item a:before {
content: none; }

.headroom--not-top .header-1st-row .site-title img {
width: auto }

.site-header .header-extras > ul > li:not(.header-):hover {
background: none }


/* footer */
footer div {
color: #fff }

footer div.about-wrapper div.about-the-mount {
font-size: 0.9em;
margin: 20px 0 0 5px }

footer div.about-wrapper a#footer-logo img {
max-width: 220px; }

footer ul.menu li {
margin-bottom: 3px }

footer ul.menu li a {
text-decoration: none;
font-size: 0.9em }

.site-footer a:visited {
color: #fafafa; }

footer .top-footer-wrapper {
max-width: 1400px;
margin: 0 auto;
padding: 20px 30px }

footer .top-footer-wrapper .inner-footer {
max-width: inherit;
margin: inherit;
padding: 40px 0;
border-bottom: 2px solid #6C94B5 }

footer aside h1.widget-title {
color: #fff;
margin-bottom: 5px;
font-size: 0.9em }

footer aside.widget_custom_menu_wizard li.menu-item {
margin-bottom: 5px }

footer aside div.textwidget p {
font-size: 0.9em;
margin-bottom: 7px }

footer aside div.textwidget p a {
text-decoration: none }

footer aside.widget_media_image {
margin-top: 20px }

footer div.social-icons {
margin-top: 20px }

footer div.social-icons > a.social-icon-link {
text-decoration: none;
margin: 0 5px; }

footer div.social-icons a.social-icon-link > i {
color: #6C94B5;
font-family: 'FontAwesome';
font-style: normal;
font-size: 1.2em;
text-decoration: none }

footer div.social-icons a.social-icon-link:hover > i {
color: #eb751c; }

footer div.mailing-list-signup {
margin-bottom: 20px }

footer div#mc_embed_signup {
padding-bottom: 20px;
border-bottom: 2px solid #6C94B5; }

footer div#mc_embed_signup form label {
display: block;
font-style: italic;
font-size: 12px }

footer div#mc_embed_signup input {
display: inline-block;
margin-top: 5px; }

footer div#mc_embed_signup input.email {
background-color: #0F4B7D !important;
border: none;
height: 30px;
color: #FAFAFA;
font-size: 12px; }

footer div#mc_embed_signup input.email {
width: 66%;
padding-left: 0 !important }

footer div#mc_embed_signup input[type='email']::-webkit-input-placeholder {
color: #FAFAFA }

footer div#mc_embed_signup input[type='email']::-moz-placeholder {
color: #FAFAFA }

footer div#mc_embed_signup input[type='email']:-ms-input-placeholder {
color: #FAFAFA }

footer div#mc_embed_signup input[type='email']:-moz-placeholder {
color: #FAFAFA }

footer div#mc_embed_signup input[type="submit"] {
margin-left: 5px;
padding: 6px }

.inner-footer + .bottom-footer:before, .single-post .bottom-footer:before {
display: none; }

footer div.bottom-footer .footer-copyright-links {
margin-top: 10px }

footer div.bottom-footer .copyright-links > * {
margin-right: 15px;
font-size: 0.7em;
text-decoration: none }

footer div.bottom-footer .copyright-links > *:last-child {
margin-right: 0; }

footer div.bottom-footer div.site-info {
float: right;
margin: 8px 0;
font-size: 0.7em }

footer div.bottom-footer div.site-info a {
text-decoration: none }

footer div.bottom-footer .footer-badges img {
height: 63px;
margin-right: 20px; }


/* home page */

/* remove some link underlines */
body.home .type-services a, body.home .type-blog a {
text-decoration: none }

/* Today - ticker */
section.type-flashnews-child > * {
color: #fff }

section.type-flashnews-child .mod-content {
padding: 25px }

section.type-flashnews-child div.home-today-wrapper {
margin: 1.5%;
width: 97% }

section.type-flashnews-child div.home-today-wrapper div.home-today-date {
color: #fff;
font-size: 0.9em }

section.type-flashnews-child div.home-today-wrapper div.home-today-text {
color: #fff;
font-size: 1.7em;
font-weight: bold }

section.type-flashnews-child div.home-today-wrapper div.home-today-link a {
font-style: italic;
color: #fff }

section.type-flashnews-child div.home-weather-wrapper .weather-atlas-wrapper .weather-atlas-header {
background: none;
color: #fff;
text-shadow: none;
border-bottom: none !important; }

section.type-flashnews-child div.home-weather-wrapper .weather-atlas-wrapper .weather-atlas-body .current_text_2,
section.type-flashnews-child div.home-weather-wrapper .weather-atlas-wrapper .weather-atlas-footer {
display: none }

section.type-flashnews-child div.home-weather-wrapper .weather-atlas-wrapper .weather-atlas-body .current_temp .temp {
font-weight: bold;
font-size: 3.25em;
letter-spacing: initial }

section.type-flashnews-child div.home-weather-wrapper .weather-atlas-wrapper .weather-atlas-body .current_temp .current_text {
text-transform: uppercase }

section.type-flashnews-child div.home-weather-wrapper .weather-atlas-wrapper .weather-atlas-body .current_temp,
section.type-flashnews-child div.home-weather-wrapper .weather-atlas-wrapper .weather-atlas-body .current_temp .wi,
section.type-flashnews-child div.home-weather-wrapper .weather-atlas-wrapper .weather-atlas-body .current_temp .current_text {
text-shadow: none;
color: #fff }


/* Visit and Events boxes */
section.type-wrapper-noside div.modules-wrapper-full section {
width: 98%;
margin: 1% }

section.type-wrapper-noside div.modules-wrapper-full section:last-of-type {
margin-right: 0; }

section.type-wrapper-noside div.modules-wrapper-full section .mod-content {
padding: 20px }

div.canvas-content div#visit-info-box > *, div.canvas-content div#visit-info-box a {
line-height: 1.0;
color: #fff }

div.canvas-content div#visit-info-box .visit-open-through {
font-size: 0.85em;
font-style: italic;
padding-bottom: 15px }

div.canvas-content div#visit-info-box .visit-address {
padding-bottom: 15px }

div.canvas-content div#visit-info-box a, div.canvas-content div#visit-info-box span.info-link {
display: inline-block;
font-size: 0.8em;
text-transform: uppercase;
padding: 10px 0 10px 35px }

div.canvas-content div#visit-info-box a.directions {
background: url(images/directions-icon.png) no-repeat 5px 5px }

div.canvas-content div#visit-info-box a.email {
background: url(images/email-icon.png) no-repeat center left;
background-size: auto 50% }

div.canvas-content div#visit-info-box span.phone {
background: url(images/phone-icon.png) no-repeat 5px 5px }

/* event box */
div.event-wrapper {
min-height: 180px;
margin-bottom: 15px;
color: #6093bf; }

div.event-wrapper > * {
color: #104b7d }

div.event-wrapper .event-date, div.agenda-event-wrapper .event-date {
padding: 4px;
background-color: #E8EDF3;
font-size: 0.7em;
text-transform: uppercase;
margin-right: 10px }

div.event-wrapper .event-category, div.agenda-event-wrapper .event-categories a {
font-size: 0.7em;
color: #6093bf;
text-transform: uppercase;
text-decoration: none }

div.event-wrapper h3.event-title {
font-size: 30px;
line-height: 30px;
margin: 15px 0; }

div.event-wrapper h3.event-title a {
color: #104b7d }

div.event-wrapper .event-snippet {
line-height: 22px }

div.event-wrapper .event-links {
display: flex;
flex-wrap: wrap; }

div.event-wrapper .event-links div {
margin-top: 30px; }

div.event-wrapper .event-links div:first-of-type {
margin-right: 20px }

/* event box with thumbnail */
div.blog-content-events-thumb div.event-text-wrapper {
float: left;
width: 55%; }

div.blog-content-events-thumb div.event-thumbnail {
float: left;
margin-right: 4%;
max-width: 40% }

div.blog-content-events-thumb div.event-thumbnail img {
width: 100%;
max-width: 200px }

div.blog-content-events-thumb div.event-title-link {
margin-top: 10px }

div.blog-content-events-thumb div.event-title-link a {
color: #104b7d }

/* Wedding blog */
body.home section.quadro-mod.modheader-left.full-width {
max-width: inherit; }

body.home section.quadro-mod.modheader-left.full-width .home-blog-content-wrapper {
margin: 0 auto;
max-width: 1400px;
position: relative }

body.home section.blog-style-teasers h1.mod-title {
font-size: 30px;
line-height: 32px;
margin-bottom: 15px; }

body.home section.blog-style-teasers .modheader-intro {
font-size: 0.9em;
line-height: initial; }

body.home section.blog-style-teasers .cat-links {
margin-left: 0; }

body.home section.blog-style-teasers .cat-links a, body.home section.blog-style-teasers .entry-title a, body.home section.blog-style-teasers .entry-summary p {
color: #104b7d !important }

body.home section.blog-style-teasers .entry-title {
line-height: 28px; }

body.home section.blog-style-teasers .entry-summary a, body.home section.type-home-featured .entry-summary a {
max-width: 55%; }


/* featured post */
section.type-home-featured {
min-height: 470px }

section.type-home-featured .mod-content {
padding-bottom: 100px; }

section.type-home-featured .mod-content .inner-mod {
position: static;
max-width: inherit;}

section.type-home-featured .feat-item-content {
margin-top: 80px;
background: rgba(15,75,125,0.75) }

body.home section.type-home-featured .cat-links, body.home section.type-home-featured .cat-links a, body.home section.type-home-featured .entry-title a, body.home section.type-home-featured .entry-summary, body.home section.type-home-featured .entry-summary p {
color: #fff }

/* Newsletter signup */
body.home section.type-canvas .mod-content {
padding: 30px }

body.home section.type-canvas .canvas-content div.newsletter-text-wrapper > * {
color: #fff }

body.home section.type-canvas .canvas-content div.newsletter-text-wrapper h4 {
margin-bottom: 10px }

body.home section.type-canvas .canvas-content div.newsletter-text-wrapper p {
line-height: 22px }

body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form br {
display:none }

body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form input {
background-color: #f18b21;
float: left }

body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form input[type='email'] {
width: 62%;
margin-right: 5%;
font-size: 24px;
color: #0F4B7D;
padding: 0 0 4px 0 !important;
border-bottom: 2px solid #0F4B7D }

body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form input[type='email']::-webkit-input-placeholder {
font-weight: bold;
color: #0F4B7D }

body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form input[type='email']::-moz-placeholder {
color: #0F4B7D }

body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form input[type='email']:-ms-input-placeholder {
color: #0F4B7D }

body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form input[type='email']:-moz-placeholder {
color: #0F4B7D }


/* Events calendar */
body.page-id-823 .site-main {
background-color: #E2E8F0; }

#ai1ec-container {
max-width: 970px;
margin: 0 auto; }

#ai1ec-calendar-view div.ai1ec-clearfix {
margin-bottom: 20px }

.timely.ai1ec-calendar-toolbar {
margin: 0 10px }

a.ai1ec-dropdown-toggle {
text-transform: uppercase }

.ai1ec-pagination.ai1ec-btn-group a {
padding: 10px }

.ai1ec-pagination.ai1ec-btn-group a span.ai1ec-calendar-title, .ai1ec-pagination.ai1ec-btn-group a span.ai1ec-calendar-title-short {
color: #104b7d;
font-weight: normal }

.ai1ec-views-dropdown a.ai1ec-dropdown-toggle {
height: 40px;
padding: 5px 25px;
font-size: inherit;
color: #104b7d }

.ai1ec-agenda-view .agenda-event-wrapper {
background-color: #fff;
margin-bottom: 30px;
padding: 25px 20px; }

.ai1ec-agenda-view .event-info {
margin-top: 15px }

.ai1ec-agenda-view .event-date-cats {
font-size: 1.2em;
margin: 15px 0 }

.ai1ec-agenda-view .event-info .event-description {
padding-top: 5px;
font-weight: 300;
font-family: "Open Sans";
font-size: 1.2em;
}

.timely img, #ai1ec-container img {
max-width: 100% }

.timely h3.event-title {
margin-top: 0 }

.ai1ec-agenda-view .ai1ec-actions {
float: none;
margin-top: 15px }

/*.ai1ec-btn-group.ai1ec-actions a.ai1ec-read-more {
display: block;
padding: 12px 0;
min-width: 160px;
font-family: "Open Sans";
font-size: 1em;
background-color: #77BD43;
color: #fff;
text-transform: capitalize;
border:none;
border-radius:0px;
margin-top: 30px;}*/

.timely .ai1ec-btn-primary {
background-color: #fff;
border-color: #fff; }

.timely .ai1ec-btn-primary:hover {
color: #333;
background-color: #ebebeb;
border-color: #fff; }

.event-categories .ai1ec-color-swatch {
display:none }

#calendar-intro-wrapper {
padding: 30px 10px;
margin-bottom: 30px; }

.ai1ec_event iframe {
height: 360px }

.timely .ai1ec-btn-default {
border: none }

/* blog - single / archive / category page */
.blog-style-masonry .blog-item .entry-header a {
color: inherit !important; }

.blog-style-masonry .cat-links {
color: inherit; }

.blog-style-masonry .cat-links > a, .blog-style-masonry .posted-on > a, .blog-style-masonry .posted-on > a > time, .single .cat-links > a, .single .posted-on > a, .single .posted-on > a > time {
text-decoration: none !important }

.single a > time {
color: inherit !important }

.nav-links span.meta-nav a {
background-color: #fff;
color: inherit !important; }

.archive.author .archive-title {
display: inherit }

.archive.author .archive-header {
padding: 40px }

.post-navigation a {
color: #104b7d !important; }

.post-navigation .nav-previous, .post-navigation .nav-next {
border-color: #104b7d }

/* forms - including donation */

input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], textarea {
background: #dcdcdc; }

select {
border: 1px solid #8faac2 }


/* widget (sidebar) */
.widget-area .widget a {
color: #104b7d !important;
font-size: 14px;
border: none !important; }

.ai1ec-agenda-widget-view .ai1ec-date-events {
padding-left: 10px }

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
background: none;
border-top: 1px solid #e5e5e5; }

.widget-title {
font-size: 14px;
font-weight: bolder;
margin-bottom: 20px;
text-transform: uppercase; }

.caption-type2 .posted-on a, .caption-type2 .cat-links a, .caption-type2 .entry-title a {
color: #104b7d; }

.panel-grid .widget ul {
list-style: disc }

/* hide on mobile except search */
.widget-area > aside {
display: none }
.widget-area > aside.widget_search {
display: block }


/* portfolio */
body.single-quadro_portfolio article.quadro_portfolio:not(.portfolio_tax-poetry):not(.portfolio_tax-age-of-innocence) div.actions-header {
display:none }

body.single-quadro_portfolio article.quadro_portfolio div.item-terms {
display:none }

body.single-quadro_portfolio article.quadro_portfolio .item-media .flex-direction-nav {
right: 40px;
width: 165px;
height: 80px; }

body.single-quadro_portfolio article.quadro_portfolio .item-media .flex-direction-nav a {
width: 80px;
height: 80px;
line-height: 80px;
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px; }

body.single-quadro_portfolio article.quadro_portfolio .item-media .flex-direction-nav a:before {
width: 80px;
font-size: 24px; }

/* exhibit */
.photocredit, p.photocredit {
font-size: 11px;
line-height: 1.4;}

.terms-filter {
float: left;
width: 20%;
padding: 40px;
background: #f3e6c2 }

section#post-15909 section.type-insights .insight-text a,
section#post-15909 section.type-insights .insight-text a > * {
font-weight: 400;
color:#BC9852 }

.mods-tabs-list.bottom li a:after {
content: none }

.mods-tabs-list.bottom li a:before {
content: "";
position: absolute;
top: -10px;
left: 0;
right: 0;
width: 0;
height: 0;
margin: 0 auto;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-bottom: 10px solid #0f4b7d;
zoom: 1;
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all linear 0.2s;
-moz-transition: all linear 0.2s;
transition: all linear 0.2s;
z-index: 9; }
.mods-tabs-list.bottom li.current a:before {
opacity: 1 }

.mods-tabs-list.bottom {
padding-bottom: 50px }

/* insight titles */
.insight h4 {
color: #202c49 }


/* responsive */

@media only screen and (max-width: 959px) {
	.site-title img {
		width: auto; }

	.terms-filter {
	float: none;
	width: initial;
	padding: 20px }

	/* we use mega menu for the mobile nav, so must override parent styles */
	#site-navigation {
	display: block 	}

	.menu-toggle {
	display: none }

	.site-header {
	position: absolute;
	height: 80px;
	padding: 0 40px;
	line-height: 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box }

	.header-right {
	position: absolute;
	/*width: 100%*/ }

	.header-extras {
	top: 13px;
 	margin-right: 14px }

	.header-extras .search-handler {
	display: inline-block; }

	.header-extras > ul > li i.fa-search {
	color: #425062;
	font-size: 20px }

	.site-header .header-search {
	right: -62px }

	.sticky-header .site-header.mobile-menu-showing {
	height: 100%;
	overflow-y: auto;
 	overflow-x: hidden }

	#mega-menu-wrap-primary .mega-menu-toggle {
	background: initial }

	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
	margin-top: 30px }

	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
	margin-right: 16px;
 	margin-top: 10px }

	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
	height: 3px }

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	font-size: 16px }

	#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-row, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-column, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary span.mega-menu-badge {
	line-height: 1.4 }

	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
	padding-bottom: 20px }

	#mega-menu-wrap-primary .mega-menu-toggle button:focus, #mega-menu-wrap-primary .mega-menu-toggle button:hover {
	box-shadow: none;
	-webkit-box-shadow: none; }
}

@media only screen and (max-width: 519px) {

	body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form input[type='email'] {
    width: 100%;
    margin-right: 0; }

	body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper form input[type='submit'] {
	margin-top: 10px }

	.big-header .page-title {
	font-size: 50px }
}

@media only screen and (max-width: 379px) {

	.big-header .page-title {
	font-size: 42px }
}

@media only screen and (min-width: 760px) {

	body.home ul.insights li.insight {
	float: left;
	margin: 15px 10px;
	width: 47%; }

	body.home ul.insights li.insight:last-of-type {
	float: none;
	clear: both;
	margin: 10px auto; }

	section.type-flashnews-child div.home-today-wrapper {
	float: left;
	margin-right: 1%;
	width: 75%;
	max-width: 515px; }

	section.type-flashnews-child div.home-weather-wrapper {
	float: right;
	max-height: 85px;
	width: 20%;
	min-width: 175px }

	section.type-wrapper-noside div.modules-wrapper-full {
	padding: 50px 20px 70px; }

	section.type-wrapper-noside div.modules-wrapper-full section {
	float: left;
	clear: none;
	width: 47%;
	min-height: 280px;
	margin: 15px 10px }

	section.type-wrapper-noside div.modules-wrapper-full section:first-of-type {
	width: 47%; }

	section.type-wrapper-noside div.modules-wrapper-full section:last-of-type {
	float: none;
	clear: both;
	margin: 10px auto; }

	div.blog-content-events-thumb div.event-wrapper {
	float: left;
	padding: 1%;
	width: 48%;
	min-height: 240px }

	div.blog-content-events-thumb div.event-text-wrapper {
	float: none;
	width: 100%; }

	div.blog-content-events-thumb div.event-thumbnail {
	float: none;
	margin-right: initial;
	max-width: initial }

	body.home section.type-canvas .canvas-content div.newsletter-text-wrapper {
	float: left;
	width: 38%;
	padding-right: 3%; }

	body.home section.type-canvas .canvas-content div.newsletter-signup-wrapper {
	float:left;
	width: 56%;
	padding-top: 20px;
	margin-right: 0 }

	footer div.about-wrapper a#footer-logo img {
	max-width: 75%; }

	footer div.bottom-footer .footer-badges {
	float: left; }

	footer div.bottom-footer .footer-copyright-links {
	margin-top: 0;
	float: right; }

	.ai1ec-calendar-toolbar {
	float: left }

	.ai1ec-agenda-view .agenda-event-wrapper {
	padding: 0; }

	.ai1ec-agenda-view .event-image {
	float: left;
	max-width: 300px;
	width: 30%;
	overflow: hidden }

	.ai1ec-agenda-view .event-info {
	float: right;
	padding: 20px;
	margin-top: 0;
	max-width: 580px;
	width: 70% }

	.ai1ec-agenda-view .event-image {
	overflow: hidden }

	.ai1ec-agenda-view .event-image .event-image-thumb {
	width: 100%; }

	.widget-area > aside {
	display: block }
}

@media only screen and (min-width: 960px) {

	.main-navigation ul ul a {
	padding: 0 8px 10px 0; }

	.widget ul ul.sub-menu {
	border-left: none }

	body.home ul.insights li.insight {
	width: 30%;
	margin: 1.5%;
	max-width: 425px }

	body.home ul.insights li.insight:last-of-type {
	float: left;
	clear: none;
	margin: 1.5%; }

	section.type-flashnews-child div.home-today-wrapper {
	max-width: inherit;
	padding-left: 15px; }

	section.type-wrapper-noside div.modules-wrapper-full section {
	width: 32%;
	min-height: 300px;
	margin-right: 1% }

	section.type-wrapper-noside div.modules-wrapper-full section:first-of-type {
	width: 29%; }

	section.type-wrapper-noside div.modules-wrapper-full section:last-of-type {
	float: left;
	clear: none;
	margin: 15px 1% 15px 10px; }

	div.blog-content-events-thumb div.event-text-wrapper {
	float: left;
	width: 55%; }

	div.blog-content-events-thumb div.event-thumbnail {
	float: left;
	margin-right: 4%;
	max-width: 40% }

	body.home section.type-canvas .canvas-content div.newsletter-text-wrapper {
	padding-right: 6%; }

	footer div.about-wrapper a#footer-logo img {
	max-width: 100%; }

	footer aside.widget_nav_menu {
	margin-left: 40px }

	.ai1ec-agenda-view .event-info {
	padding-left: 15px;
	max-width: 660px }

}

@media only screen and (min-width: 960px) and (max-width: 1200px) {

  section.type-flashnews-child div.home-today-wrapper {
	margin-right: 1%;
	width: 70%; }

	section.type-flashnews-child div.home-weather-wrapper {
	max-height: 85px;
	width: 25%;
	min-width: 175px }

}

@media only screen and (min-width: 960px) and (max-width: 1110px) {

	.tall-header .headroom--top .header-1st-row {
	padding: 40px 20px; }

	.tall-header .headroom--not-top .header-1st-row {
	padding: 10px 20px }

	.tall-header .site-title img {
	transition: none;}

	.tall-header .headroom--top .site-title img {
	margin-top: 0;
	max-width: 120px }
}

@media only screen and (min-width: 1200px) {

	section.type-flashnews-child div.home-today-wrapper {
	width: 75%;
	max-width: inherit; }

	section.type-flashnews-child div.home-weather-wrapper {
	max-height: 85px;
	width: 20%;
	min-width: 175px }

}
